<%@ page contentType="text/html; charset=GB2312" %>
<%@page import="zr.zrpower.entity.sys.SessionUser"%>
<%@page import="zr.zrpower.ejb.sys.UIService"%>
<%@page import="zr.zrpower.queryengine.service.QueryControl"%>

<%@page import="java.lang.Object"%>
<%@ page import="java.io.*,java.text.*,java.util.*" %>
<HTML>
<%
  SessionUser user = (SessionUser) session.getAttribute("userinfo");
  QueryControl QueryC = new QueryControl();
  UIService userUI = new UIService();

%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=gb2312">
<link REL="stylesheet" type="text/css" href="../../zrsysmanage/css/<%=user.getUserCSS()%>"></HEAD>
<script src="../../zrsysmanage/html5/script/jquery-2.0.3.min.js" type="text/jscript" ></script>
<script src="../../zrsysmanage/html5/layer/layer.js"></script>
<BODY class="BodyMain">

<div align="center" style="font-size:18px;">
<font color=red>
<%
String id=request.getParameter("ID");
String up_height=request.getParameter("up_height");
String down_height=request.getParameter("down_height");
String userid = user.getUserID();

boolean result=false;
try
{

   result=QueryC.set_query_ts(id,userid,up_height,down_height);

  }
   catch (Exception ex)
   {
      out.println("个性化设置失败！<br>"+ex.toString());
      result=false;
    }
if(result)
{
  %>
      <SCRIPT LANGUAGE="JavaScript">

         <%if(user.getUserWINDOWTYPE().equals("6")){ %>
         parent.layer.closeAll();
         <%}else{%>
         window.close();
         <%}%>
      </SCRIPT>
<%
}

%>
</font>


</BODY>
</HTML>
<%
//清空相关对象
user = null;
userUI = null;
QueryC = null;
%>
